<head>
  <title>{{title}}}}</title>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <!------ Include the above in your HEAD tag ---------->
</head>

<div class="d-flex justify-content-center align-items-center" id="main">
  <h1 class="mr-3 pr-3 align-top border-right inline-block align-content-center">404</h1>
  <div class="inline-block align-middle">
    <h2 class="font-weight-normal lead" id="desc">Page Not Found.</h2>

  </div>
</div>
